/* IBM000 Stylesheet*/


/* Page background colour */

BODY 
{ background: #FFFFFF;}


/* Page title*/

.pageheader
 {  font-family: Arial, Helvetica, sans-serif; font-size: 8.5pt; font-style: normal; color: #000000; background-color: #EEEEEE}
.pagetitle
 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000}

.pageheadertitle
 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000; background-color: #EEEEEE}
/* Rtex Header */
.headtitle {color: #CCCCCC; font-size: 36px; height: 30; valign: center; font-weight: 700; font-family: Brush Script; background-color: #9999CC;  }

 
 /* Secondary Page title*/
 
 .subhead 
{  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}


/* Portlet Headers*/

.portletheader
 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #C0C0C0}



/* Top Frame Functions*/

.toprow
 {
	background-color: #C0C0C0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.globalnavrow
 {  background-color: #C0C0C0}
.viewsearchtable
 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #FFFFFF}
.textbox
 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}




/* Text for main content of page*/
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}
.text18 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #000000}
/*used in mutual fund order form */
.disabledText { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: gray} 

.smlltext {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000}



 /* Borders for buttons and tables*/

.borders {
	background-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}





/* Data Tables*/

.tablebg 
{  background-color: #eeeeee}
 
.tableheader 
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; background-color: #C0C0C0}

.sortlinks
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: underline}

a:sortlinks
 { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
 
a:active.sortlinks
 { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
 
a:hover.sortlinks
  { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}
  
a:visited.sortlinks
{ color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;}

.ror 
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #000000; background-color: #B5CDCE}


.negtext
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF0000}


 /* Buttons*/
 
.buttons 
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #0000FF; font-weight: normal; text-decoration: none}
 
a:buttons
{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; }

a:active.buttons
{ color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}

a:hover.buttons
{ color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}

a:visited.buttons
{ color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}


 /* Disabled Buttons*/
 
.disabledButtons 
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #EEEEEE; font-weight: normal; text-decoration: none}
 
a:disabledButtons
{color: #000000; font-family: Arial, Helvetica, sans-serif; }

a:active.disabledButtons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}

a:hover.disabledButtons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}

a:visited.disabledButtons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}




 /* Other Buttons*/
 
.buttonsMinor 
{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #CCCCCC; font-weight: normal; text-decoration: none }



 /* Real-time Toggle Button*/
 
.toggle 
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #C0C0C0; font-weight: normal; text-decoration: none}
 
a:toggle
{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; }

a:active.toggle
{ color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}

a:hover.toggle
{ color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}

a:visited.toggle
{ color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}



 /* Text Links*/


.textlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none;}

a:textlinks
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}

a:active.textlinks
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}


a:hover.textlinks
{ color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: underline;}


a:visited.textlinks
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}





 /* Error Messages*/

.errors
{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000}



 /* Symbol Lookup Buttons*/

.navbuttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #C0C0C0;
}

a:navbuttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}

a:active.navbuttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}


a:hover.navbuttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}


a:visited.navbuttons
{ color: #000000; font-family: Arial, Helvetica, sans-serif;}
